@charset "utf-8"; *, *:before, *:after{
    box-sizing: border-box
}
/* (C) NO SELECT + HIGHLIGHT COLOR */
* {
    user-select: none;
}
*::selection {
    background: none;
}
*::-moz-selection {
    background: none;
}
body,html{
    font-family:Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 1.5;
    margin:0;
    padding:0;
    vertical-align:baseline;
    border:0;
}
a,b,button,caption,em,fieldset,figcaption,figure,form,h1,h2,h3,h4,h5,h6,i,iframe,img,input,label,legend,menu,nav,ol,p,section,select,small,strike,strong,sub,sup,textarea,u{
    margin:0;
    padding:0;
    vertical-align:baseline;
    border:0;
    outline:0;
    list-style:none
}
b, strong{
    font-weight: bold;
}
html{
    -webkit-text-size-adjust:none;
}
a{
    text-decoration: none;
}
h1.trangchu{
    text-indent: -9999px;
    height: 0;
}
img{
    max-width: 100%;
    height: auto!important;
}
table{
    max-width: 100%;
}
.main{
    clear:both;
    width:92%;
    max-width:1140px;
    margin:0 auto
}
.phantrang span{
    display: block;
    float: left;
    height: 28px;
    line-height: 28px;
    padding:0 10px;
    border:0.5px solid #ccc;
    border-radius: 3px;
    margin: 0 10px 10px 0;
    cursor: pointer
}
.cssbaiviet{
    font-size: 16px;
    text-align: justify;
}
.cssbaiviet a{
    font-weight: bold;
}
.cssbaiviet a:hover{
    color: #932210;
    text-decoration: underline;
}
.cssbaiviet div{
    font-size:16px;
    text-align: justify;
}
.cssbaiviet p{
    margin-bottom: 0.8rem;
}
.cssbaiviet h2{
    margin-bottom: 0.8rem;
    color: #932210
}
.cssbaiviet h2 strong {
    font-weight: bold;
}
.cssbaiviet h3{
    margin-bottom: 0.8rem;
}
.cssbaiviet h4{
    margin-bottom: 0.8rem;
}
.cssbaiviet table {
    margin-bottom: 0.8rem;
}
.cssbaiviet figure {
    margin-bottom: 0.8rem;
}
.cssbaiviet ul li{
    margin-bottom:5px;
}

.author-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: rgba(0, 0, 0, 0.08) 0px 5px 15px;
}

.author-image {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    object-fit: cover;
}

.author-info {
    color: #333;
    text-align: center;
    margin-top: 20px;
}

.author-info h2 {
    margin-top: 0;
}

.author-info p {
    margin-bottom: 10px;
}

.author-info .social-links {
    margin-top: 10px;
}

.author-info .social-links a {
    display: inline-block;
    margin-right: 10px;
    color: #0066cc;
    text-decoration: none;
}

.author-info .social-links a img{
    width: 40px;
    height: 40px;
}

.author-info .social-links a:hover {
    text-decoration: underline;
}

/* Media Queries */
@media (min-width: 768px) {
    .author-container {
        flex-direction: row;
    }

    .author-info {
        text-align: left;
        margin-top: 0;
        margin-left: 15px;
    }
}

#showkhmua{
    color: green;
    font-weight: bold;
    font-style: italic;
}
.salepricenew{
    padding: 5px 10px;
    background: #932210;
    color: #fff;
    margin-top: 9px;
    display: inline-block;
    font-size: 20px;
}
.alert {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}

.alert-info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}

.muclucnew{
    border-radius: 5px 5px 5px 5px;
    background: none repeat scroll 0 0 rgba(194,194,194,.3);
    clear: both;
    margin: 0 0 13px;
    padding: 15px 5px 15px 25px;
    font-weight: bold;
    font-style: italic;
}
.tukhoaseo p{
    font-size: 17px;
    margin-bottom: 0.3rem;
}

.my_table_cus {
    border-collapse: collapse;
    width: 100% !important;
    text-align: left !important;
}

.my_table_cus_nho{
    font-size:10px !important;
}

@media screen and (min-width: 768px){
    .my_table_cus_nho{
        font-size:16px !important;
    }
}

.my_table_cus td, .my_table_cus th {
    border: 1px solid #ddd;
}

.my_table_cus tr:nth-child(even){
    background-color: #f2f2f2;
}

.my_table_cus tr:hover {
    background-color: #ddd;
}

.my_table_cus th {
    text-align: left;
    background-color: #f3d55b;
    color: white;
}

.tukhoaseo a{
    color: #000;
    font-weight: bold;
}
.tukhoaseo a:hover{
    color: #932210;
}

.dieuhuongnew{
    border-radius: 5px 5px 5px 5px;
    background: none repeat scroll 0 0 rgba(194,194,194,.3);
    clear: both;
    margin: 0 0 13px;
    overflow: hidden;
    padding: 10px 10px;
}

.dieuhuongnew ul{
    list-style: none;
    padding-left: 0px;
    margin: 0;
}

.dieuhuongnew li{
    padding: 4px 0;
    font-size: 12pt;
    background: url(https://noithatminhkhoi.com/imgs/icon-check.png) left center;
    background-repeat: no-repeat;
    padding-left: 35px;
    margin-left: 14px!important;
    color: #005956;
}

.dieuhuongnew li strong{
    color: #03cf03;
    font-weight: bolder;
}

.listnone ul{
    list-style: none;
    padding: 0;
    margin: 0
}
.listnone li{
    list-style: none;
}

.an{
    display: none;
}
.tukhoa a{
    margin-left: 10px;
    color: #2582be;
    padding-right: 10px;
    border-right: 1px solid#000
}
.tukhoa a:last-child{
    border:0;
}
.tukhoa{
    padding: 5px 0
}
.andesktop{
    display: none;
    position: relative;
}
.formdk{
    width: 85%;
    float: left;
}
.formdk .menuloc{
    width: 100%;
    float: left;
}
.formdk .menuloc a{
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    display: inline-block;
    padding: 6px 8px
}
.formdk .menuloc a.active{
    background: #f3d55b;
    color: #000
}
.formdk{
    background: #932210;
    margin: 10px 0
}
.hidetc{
    display: none;
}
.formdk::after{
    content:' ';
    display:block;
    clear:both
}
.sapxep{
    position: relative;
    width: 15%;
    float: right;
    text-align: right;
    padding: 6px 20px 6px 0;
    box-sizing: border-box;
    color: #fff;
    font-weight: bold;
    margin-top: 10px;
    background: #932210
}
.sapxep span{
    padding: 6px 30px;
    box-sizing: border-box;
    background: #fff;
    color: #000
}
.sapxep ul{
    display: none;
    width: 200px;
    position: absolute;
    top: 100%;
    right: 0;
    padding: 0;
    margin: 0
}
.sapxep:hover ul{
    display: block;
    background: #999;
    z-index: 99999
}
.sapxep a{
    width: 100%;
    padding: 5px 0;
    text-align: center;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    border-bottom: 1px solid#fff;
    display: block;
}
.todam{
    color:#932210;
    font-weight:bold
}
.sapxep a.active{
    background: #000;
    color: #fff
}
.phantrang span.active{
    background: #ccc
}
.menusubmobi{
    display: none;
}
.viewallmb{
    margin: 10px 0;
    background: #333333;
    color: #fff;
    font-weight: bold;
    padding: 7px 50px;
    text-align: center;
    display:block;
    margin: 0 auto;
    width: 40%;
    margin-top: 10px;
    clear: both;
    cursor: pointer;
}
.groupnews{
    width: 102%;
    margin:10px -1%;
    border-bottom: 0.5px solid #ccc;
    margin-bottom: 10px;
    padding: 0
}
.groupnews:after{
    content: '';
    display: block;
    clear: both
}
.groupnews li{
    background: none;
    margin:0;
    padding:0;
    float: left;
    width: 48%;
    margin: 2% 1%;
    list-style: none;
}
.groupnews li:after{
    content: '';
    display: block;
    clear: both
}
.groupnews li a.img{
    width: 25%;
    height: 120px;
    display: block;
    float: left;
    margin-right: 20px;
    overflow: hidden
}
.groupnews li a.img img{
    width: 100%;
    height: 100%;
    object-fit: cover
}
.content{
    width:100%;
    float:none
}
.rightcol{
    width:30%;
    float:right
}
.leftside{
    width:20%;
    float:left;
    padding-top: 20px
}
.rightside{
}
.topmenu[fixed='1']{
    position: fixed;
    top:0;
    left: 0;
    z-index: 999;
    width: 100%
}
.topmenu{
    background: #f3d55b
}
.topmenu:after{
    content: '';
    display: block;
    clear: both
}
.topmenu .root{
    width: 22%;
    float: left;
    position: relative
}
.topmenu .root ul{
    display: none;
    margin:0;
    padding:0;
    position: absolute;
    top:38px;
    left: 0;
    width: 100%;
    background: rgba(231,213,91,0.96);
    z-index: 99999999
}
.topmenu .root ul[show='0']{
    display: none
}
.topmenu .root ul[show='1']{
    display: block
}

.fb-page{
    width: 100% !important
}
.fb-page span{
    width: 100% !important
}
.fb-page iframe{
    width: 100% !important
}
.topmenu .root ul li{
    margin:0;
    padding:0;
    line-height: 33px;
    height: 33px;
    position: relative;
    width: 100%;
    border-bottom: 1px solid #debf40
}
.topmenu .root ul li li{
    height: 33px;
    line-height: 33px
}
.topmenu .root ul li em{
    display: block;
    width: 20px;
    height:33px;
    background: url(https://noithatminhkhoi.com/images/btn-right.png) center center no-repeat;
    background-size: 6px;
    position: absolute;
    top:0;
    right: 0
}
.topmenu .root ul li:last-child{
    border:0
}

.topmenu .root ul li ul{
    position: absolute;
    top:0;
    left: 100%;
    width: 280px
}

.topmenu .root >ul >li >a{
    display: block;
    background:url(https://noithatminhkhoi.com/images/logo-icon.png) left 6px center no-repeat;
    background-size: 18px;
    padding-left: 28px
}

.topmenu .root div.h3{
    display: block;
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    color:#fff;
    text-align: center;
    background: #932210 url(https://noithatminhkhoi.com/images/threeline.png) left 8px center no-repeat;
    background-size: 16px;
    font-weight: bolder;
}

.topmenu .root h3{
    display: block;
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    color:#fff;
    text-align: center;
    background: #932210 url(https://noithatminhkhoi.com/images/threeline.png) left 8px center no-repeat;
    background-size: 16px
}
.topmenu .root span.mobilemenu{
    display: none;
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    color:#fff;
    text-align: center
}
.topmenu .root span.mobilemenu[click='0']{
    background: #932210 url(https://noithatminhkhoi.com/images/threeline.png) left 8px center no-repeat;
    background-size: 16px;
}
.topmenu .root span.mobilemenu[click='1']{
    background: #999 url(https://noithatminhkhoi.com/images/delete-cross-white.png) center center no-repeat;
    background-size: 16px;
}
.topmenu .root:hover ul.maxlevel{
    display: block
}
.topmenu .root a{
    display: block;
    width: 100%;
    padding:0 8px;
    color:#000
}
.topmenu .root li:hover{
    background-color:#a56a43;
    color:#fff;
    text-decoration: none
}
.topmenu .root li:hover >a{
    color:#fff
}

.topmenu .hot{
    width:78%;
    float: right;
}
.topmenu .hot ul{
    margin:0;
    padding:0;
    display: flex;
    flex-wrap:wrap
}
.topmenu .hot ul li{
    margin:0;
    padding:0;
    background: none;
    height: 38px;
    line-height: 38px;
    float: left;
    position: relative;
    border-right: 1px solid#e3ec93;
    flex: auto;
    text-align: center;
}
.topmenu ul{
    margin:0;
    padding:0;
    vertical-align:baseline;
    border:0;
    outline:0;
    list-style: none;
}
.topmenu li{
    margin:0;
    padding:0;
    vertical-align:baseline;
    border:0;
    outline:0;
    list-style: none;
}
.topmenu .hot ul li li{
    border-bottom: 1px solid#e3ec93
}
.topmenu .hot ul li a{
    display: block;
    width: 100%;
    height: 38px;
    line-height: 38px;
    padding:0 8px;
    color:#000;
    text-transform: uppercase;
    letter-spacing:-1px;
    font-size: 13px
}
.topmenu .hot ul li img{
    height:16px;
    margin-right: 5px;
    margin-top: -5px
}
.topmenu .hot ul li ul.sub{
    position: absolute;
    top:100%;
    left: 0;
    width: 280px;
    background: rgba(231,213,91,1);
    display: none;
    z-index: 999
}
.topmenu .hot ul li:hover ul.sub{
    display: block
}
.topmenu .hot ul li ul.sub li{
    float: none;
    text-align: left;
}
.topmenu .hot a:hover{
    background:#a56a43;
    color:#fff;
    text-decoration: none
}
.baochi-mk{
    padding-top: 5px;
    margin-top: 5px;
    text-align: center;
}
.baochi-mk h3{
    font-size: 22px;
}
.baochi-mk .content-baochi{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.baochi-mk .content-baochi a{
    width: 162px;
}
@media screen and (max-width: 768px) {
    .baochi-mk .content-baochi a{
        width: 120px;
    }
    .topmenu{
        position: relative;
        top:auto;
        left: auto
    }
    .topmenu .root{
        width: 100%;
        float: none
    }
    .topmenu .hot{
        display: none
    }
    .topmenu .root h3{
        display: none
    }
    .topmenu .root span.mobilemenu{
        display: block
    }
    .topmenu .root ul.maxlevel{
        top:0px;
        display: none;
        padding-bottom: 60px
    }
    .topmenu .root ul.maxlevel li{
        height: auto
    }
    .topmenu .root ul.maxlevel[show='0']{
        display: none
    }
    .topmenu .root ul.maxlevel[show='1']{
        display: block
    }
    .topmenu .root ul li ul{
        position: relative;
        top:auto;
        left: auto;
        padding-left: 20px;
        background: #ccc
    }
    .topmenu .root ul li ul li{
        padding-left: 20px
    }
    .topmenu .root ul{
        position: relative
    }
    .topmenu .root ul ul{
        position: relative;
        display: block;
        left:auto;
        top: auto;
        width: 100%;
        margin-left:30px
    }
}

.box-support ul{
    padding: 0;
    margin: 0;
}
.box-support ul li{
    margin-bottom: 5px;
}
.box-support a{
    color: #fff;
}

.listkey a{
    text-transform: uppercase;
    color: #888;
    padding: 6px 12px 5px;
    margin-right: 8px;
    margin-bottom: 8px;
    display: inline-block;
    font-size: 11px!important;
    background: 0 0;
    border: 1px solid #dedede;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    outline: 0;
    font-weight: 400;
    line-height: 1.2;
}
.listkey a:hover {
    color: #fff;
    border-color: #932210;
    background-color: #932210;
}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
  background-color: aliceblue;
  margin-left: 0;
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

.sub-product-cate {
                display: flex; /* Sử dụng flexbox */
                flex-wrap: nowrap; /* Cho phép các mục tràn xuống hàng dưới nếu không có đủ không gian */
                justify-content: left;
                list-style: none; /* Loại bỏ dấu chấm trước mục danh sách */
                padding: 0; /* Loại bỏ padding mặc định của danh sách */
            }

            /* Định dạng từng mục trong danh sách */
            .sub-product-cate li {
                text-align: center; /* Căn giữa nội dung trong mục */
                border: 1px solid #ccc;
                margin-right: 8px;
                border-radius: 3px;
            }
            
            .sub-product-cate li:last-child{
                margin-right: 0px;
            }
            .sub-product-cate li a{
                display: block;
                padding: 3px;
            }
            
            .sub-product-cate li:hover{
                border: 1px solid #932210;
            }

            /* Định dạng hình ảnh */
            .sub-product-cate img {
                width: 100px !important; /* Độ rộng của hình ảnh */
                height: 60px !important; /* Tự động tính toán chiều cao để giữ tỷ lệ khung hình */
            }

            /* Định dạng đoạn văn bản in đậm */
            .sub-product-cate strong {
                display: block; /* Hiển thị đoạn văn bản in đậm trên dòng riêng biệt */
                font-size: 0.7rem;
                margin-top: 5px;
                line-height: normal;            
            }
            .nav_go_top {
                padding: 7px;
                background-color: white;
                border: 1px solid #CCC;
                position: fixed;
                background: transparent url(images/up-arrow-new.jpg) no-repeat top left;
                background-position: 50% 50%;
                width: 50px;
                height: 50px;
                bottom: 90px;
                opacity: 1;
                right: 10px;
                white-space: nowrap;
                cursor: pointer;
                border-radius: 5px;
                filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
                display: none;
            }

